<mat-card>
    <mat-card-title class="title">Dashboard Projetos de Pesquisa</mat-card-title>
</mat-card>
<div class="top">
    <div fxLayout="row" fxLayoutAlign="start start">

        <div layout="column" fxFlex="50" class="box-chart">
            <div *ngIf="projetosPorAno?.length > 0">
                <app-projetos-por-ano [resultado]="projetosPorAno" [titulo]="'Número de Projetos de Pesquisa / Por Ano'"
                    (consultarPorCampus)="consultarProjetoPorAno($event)"></app-projetos-por-ano>
            </div>
        </div>

        <div layout="column" fxFlex="50" class="chartPie">
            <div *ngIf="projetosPorAreaConhecimento?.length > 0">
                <app-projetos-area-conhecimento [resultado]="projetosPorAreaConhecimento"
                    (consultarPorCampus)="consultarNumeroProjetoPorArea($event)">
                </app-projetos-area-conhecimento>
            </div>
        </div>
        
        
    </div>
    <div fxLayout="row" fxLayoutAlign="start start">
        <div layout="column" fxFlex="50" class="box-chart">
            <div *ngIf="numeroProjetoPorCampus?.length > 0">
                <app-numero-projeto-campus [resultado]="numeroProjetoPorCampus"
                    [titulo]="'Número de projetos de pesquisa / Por Campus'">
                </app-numero-projeto-campus>
            </div>
        </div>
        
    </div>

</div>